@charset "UTF-8";

:root {
  --color_red: #f73859;
  --color_blue: #1198CD;
  --color_pink: #C13D86;
  --color_gray: #f0f5f9;
  --color_white: #fff;
  --color_navy: #3f4767;
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
form,
input,
button,
textarea,
p,
th,
td {
  margin: 0;
  padding: 0;
}

html {
  overflow: auto;
}

body {
  overflow: hidden;
  color: #282828;
  font-size: 16px;
  line-height: 1.5;
  font-family: "Noto Sans JP", serif;
  font-weight: 500;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.serif {
  font-family: "Noto Serif", serif;
  font-weight: 500;
}

input,
select,
textarea,
button {
  font-family: inherit;
  color: inherit;
}

li {
  list-style: none;
  margin: 0;
  padding: 0;
}

a {
  text-decoration: none;
  color: inherit;
}

a:hover {
  text-decoration: none;
}

a img {
  border-style: none;
}

img {
  vertical-align: bottom;
}

button {
  font-size: 1em;
  background-color: transparent;
  border: none;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

*:focus {
  outline: none;
}

button:hover {
  cursor: pointer;
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

*:after,
*:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

picture {
  display: flex;
  align-items: center;
  justify-content: center;
}

/* *::-webkit-scrollbar {
    width: 15px;
}

*::-webkit-scrollbar-thumb {
    background: #0b1834;
}

*::-webkit-scrollbar-track {
    background: #fff;
} */


/*--------------------------------------------------------
サイト毎に変化のある定数
--------------------------------------------------------*/

.container {
  width: 1000px;
  max-width: 1000px;
  margin-right: auto;
  margin-left: auto;
}

.img_center {
  margin-left: -460px;
}

.container1920 {
  width: 100%;
  max-width: 1920px;
  margin-left: auto;
  margin-right: auto;
}

/*--------------------------------------------------------
定数
--------------------------------------------------------*/

.c {
  text-align: center !important;
}

.cm {
  margin-left: auto;
  margin-right: auto;
}

.r {
  text-align: right !important;
}

.l {
  text-align: left !important;
}

.b {
  font-weight: bold;
}

.margin20p {
  margin-top: 20px;
}

.margin30p {
  margin-top: 30px;
}

.margin50p {
  margin-top: 50px;
}

.margin100p {
  margin-top: 100px;
}

.margin150p {
  margin-top: 150px;
}

.margin200p {
  margin-top: 200px;
}

.margin300p {
  margin-top: 300px;
}

.margin_50p {
  margin-top: -50px;
}

.margin_100p {
  margin-top: -100px;
}

.marginb50p {
  margin-bottom: 50px;
}

.marginb100p {
  margin-bottom: 100px;
}

.padding20p {
  padding-top: 20px;
}

.padding50p {
  padding-top: 50px;
}

.paddingb100p {
  padding-bottom: 100px;
}

.paddingb200p {
  padding-bottom: 200px;
}

.marginl5 {
  margin-left: 5%;
}

.visible1000 {
  display: none;
}

.relative {
  position: relative;
}

.absolute {
  position: absolute;
}

.pointer_evNone {
  pointer-events: none;
}

.z1 {
  z-index: +1;
}

.z2 {
  z-index: +2;
}

.z3 {
  z-index: +3;
}

.z99 {
  z-index: +9999;
}

/*横幅*/

.w100 {
  width: 100%;
}

.w95 {
  width: 95%;
}

.w90 {
  width: 90%;
}

.w85 {
  width: 85%;
}

.w80 {
  width: 80%;
}

.w70 {
  width: 70%;
}

.w65 {
  width: 65%;
}

.w60 {
  width: 60%;
}

.w50 {
  width: 50%;
}

.visible1000,
.visible1000 {
  display: none;
}

.span span {
  display: inline-block;
}

.inline_b {
  display: inline-block;
}

.justify {
  text-align: justify;
  text-justify: inter-ideograph;
}

.pointer_evNone {
  pointer-events: none;
}

.pointer {
  cursor: pointer;
}


main,
article,
aside,
nav,
header,
footer,
button {
  display: block;
}

body {
  /*iphone用*/
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -o-text-size-adjust: 100%;
  text-size-adjust: 100%;
}

/*--------------------------------------------------------
定数 ※個別設定
--------------------------------------------------------*/
.background_navy {
  background-color: var(--color_navy);
}

.background_gray {
  background-color: var(--color_gray);
}

.background_white {
  background-color: var(--color_white);
}

/*--------------------------------------------------------
フッター
--------------------------------------------------------*/

footer {
  z-index: 2;
  text-align: center;
}

.copyright {
  bottom: 0;
  left: 0;
  right: 0;
  padding: 10px 0;
  text-decoration: none;
  color: #fff;
}

.copyright {
  font-size: 14px;
}

@media screen and (max-width: 500px) {
  .copyright {
    font-size: 12px;
  }
}

/*-------------------------------------
err
-------------------------------------*/
.err_msg {
  font-size: 1em;
  color: var(--color_red);
  text-align: right;
  margin-left: auto;
}

/*======================================================
top
======================================================*/
/* ハンバーガー */
.hamburger {
  position: fixed;
  top: 20px;
  right: 20px;
  width: 30px;
  height: 25px;
  cursor: pointer;
  z-index: 1000;
}

.hamburger span {
  display: block;
  height: 3px;
  background: #282828;
  margin: 5px 0;
  transition: 0.3s;
}

.hamburger.active span:nth-child(1) {
  transform: rotate(45deg) translate(5px, 5px);
}

.hamburger.active span:nth-child(2) {
  opacity: 0;
}

.hamburger.active span:nth-child(3) {
  transform: rotate(-45deg) translate(7px, -6px);
}

.hamburger.active span {
  background: #fff;
}

/* メニュー本体 */
.side_menu {
  position: fixed;
  top: 0;
  right: -300px;
  width: 300px;
  height: 100%;
  background: #f73859;
  transition: 0.3s;
  z-index: 999;
  padding: 80px 20px;
}

.side_menu ul {
  list-style: none;
  padding: 0;
}

.side_menu li {
  margin-bottom: 20px;
}

.side_menu a {
  text-decoration: none;
  font-size: 18px;
  color: #fff;
}

/* 表示状態 */
.side_menu.active {
  right: 0;
}

/* オーバーレイ */
.overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  display: none;
  z-index: 998;
}

.overlay.active {
  display: block;
}

.fv_item {
  position: absolute;
  top: 20%;
  left: 50%;
  transform: translate(-50%);
}

.reb_btn {
  width: 60%;
  margin-left: auto;
  margin-right: auto;
}

.reb_btn img {
  width: 100%;
}

.fv_item02 {
  animation: arrowmove 4s ease-in-out infinite;
  text-align: center;
}

@keyframes arrowmove {
  0% {
    transform: translateY(0px);
  }

  50% {
    transform: translateY(-20%);
  }

  100% {
    transform: translateY(0px);
  }
}

#selected_plan {
  width: 60%;
  margin-left: auto;
  margin-right: auto;
}

#selected_plan img {
  width: 100%;
}

.submit_button {
  width: 60%;
}

.submit_button img {
  width: 100%;
}

.required {
  color: var(--color_red);
}

.form_group {
  width: 80%;
  max-width: 700px;
  margin: 0 auto 40px;
  font-size: 20px;
}

input:-webkit-autofill {
  box-shadow: 0 0 0 1000px white inset;
}

input::placeholder {
  color: #808080;
}

/* IE11 & IE10 */
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color: #808080;
}

/* Edge */
input::-ms-input-placeholder {
  color: #808080;
}

input[type="text"],
input[type="tel"],
input[type="email"] {
  width: 100%;
  border: 2px solid #282828;
  border-radius: 0px;
  font-size: 1em;
  padding: 0.3em 0.6em;
  background-color: #fff;
  font-family: 'Noto Sans JP';
  font-weight: 500;
}

select {
  vertical-align: middle;
  background-color: transparent;
}

select::-ms-expand {
  display: none;
}

select {
  width: 100%;
  border: 2px solid #282828;
  font-size: 1em;
  padding: 0.3em 0.6em;
  background-color: #fff;
  font-family: 'Noto Sans JP';
  font-weight: 500;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

button {
  background-color: transparent;
  border: none;
  backface-visibility: hidden;
  cursor: pointer;
  margin-left: auto;
  margin-right: auto;
  font-size: 1em;
}

button:focus,
input:focus,
select:focus,
textarea:focus,
section:focus,
main:focus,
article:focus,
nav:focus,
header:focus,
footer:focus,
div:focus,
a:focus {
  outline: none;
}

button:hover {
  cursor: pointer;
  opacity: 0.7;
}

/*======================================================
check
======================================================*/

.confirm_information {
  max-width: 800px;
  width: 95%;
}

.confirm_group {
  display: flex;
  margin-bottom: 20px;
  font-size: 22px;
}

.confirm_group__content span:first-child {
  margin-right: 20px;
}

.confirm_group__title {
  max-width: 242px;
  width: 100%;
  margin-right: 20px;
}

.confirm_law_title {
  margin-top: 40px;
  margin-bottom: 20px;
  font-size: 35px;
  text-align: center;
}

.confirm_law_title h2 {
  margin: 0;
  font-size: 40px;
}

.confirm_law_box {
  overflow-y: auto;
  width: 85%;
  max-height: 400px;
  margin: 0 auto;
  border: 2px solid #282828;
}

.confirm_law_inner {
  padding: 2%;
}

.confirm_law_inner h3 {
  font-weight: 500;
}

.confirm_law_container {
  margin: 160px auto;
}

.caution {
  font-size: 20px;
}

.back_button {
  width: 60%;
  margin-left: auto;
  margin-right: auto;
}

.back_button img {
  width: 100%;
}

/*======================================================
credit / bank
======================================================*/

.payment_container {
  margin-top: 160px;
  margin-bottom: 160px;
}

.payment_title {
  max-width: 800px;
  width: 95%;
}

.payment_text {
  font-size: 22px;
}

.add_line {
  animation: arrowmove 4s ease-in-out infinite;
  text-align: center;
}

/*======================================================
law
======================================================*/
.white_box {
  padding: 5%;
  border: 2px solid #bfb182;
  background-color: #fff;
  border-radius: 10px;
}

.white_box.lawtext {
  padding: 2%;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.white_box.lawtext>div {
  padding: 1%;
  height: 13em;
  overflow-y: scroll;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.white_box .w90 {
  width: 100%;
}

.lawtext h2 {
  font-size: 1.3em;
  font-weight: bold;
  color: #bfb182;
}

.lawtext h3 {
  font-size: 1.1em;
  margin-bottom: 3%;
  font-weight: 400;
}

.lawtext .law_list {
  font-size: 1.1em;
  padding-bottom: 0.5em;
}


/*チェックボックス*/
.checkbox {
  display: flex;
  justify-content: center;
  margin-top: 2%;
  margin-bottom: 2%;
  font-size: 20px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.checkbox label {
  position: relative;
  display: block;
  cursor: pointer;
  width: auto;
  margin-right: 0.5em;
  margin-left: 0.5em;
}

.checkbox label span {
  display: inline-block;
  line-height: 1.3;
  position: relative;
}

.checkbox label input {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.checkbox label input+span::before {
  content: "";
  display: block;
  /* background: #fff; */
  width: 1em;
  height: 1em;
  box-shadow: none;
  margin-right: 0.7em;
  position: absolute;
  left: -1.5em;
  border: 1px solid #333;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}

.checkbox label input:checked+span::after {
  content: "";
  display: block;
  position: absolute;
  left: -1.15em;
  width: 0.4em;
  height: 0.8em;
  -webkit-transform: rotate(40deg);
  -moz-transform: rotate(40deg);
  -ms-transform: rotate(40deg);
  -o-transform: rotate(40deg);
  transform: rotate(40deg);
  border-bottom: 3px solid var(--color_red);
  border-right: 3px solid var(--color_red);
  top: 12.7%;
}